/*****************************public-pages**************************************/

.banall {
    background: url(../images/banner-bg.png) !important;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    min-height: 93px;
}

/****************************inner-all***********************************/

.inner-bg {
    background: url(../images/ref1-ani.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    height: 100%;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 0 20%, 0 100%, 0 50%, 0 100%, 0 0;
    background-size: 2000px;
    animation: 12s para infinite linear;
    opacity: 90%;
}

@keyframes para {
    0% {
        background-position: 0;
    }
    50% {
        background-position: -500px 20%, -800px 95%, -5038px 50%, -101px 100%, -720px 0;
    }
    100% {
        background-position: 0px 20%, -800px 95%, -5038px 50%, -101px 100%, -720px 0;
    }
}

.inner-bg .full {
    padding: 0px 0px 0px 0px;
    color: #fff;
    text-align: center;
}

.inner-bg .full h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.inner-bg .full h3 span {
    font-size: 30px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: #40f8a6;
}

/**************************footera*************************************/

.footera {
    background: url(../images/footeraa.jpg) no-repeat top center !important;
    background-size: cover !important;
    min-height: 330px !important;
    padding: 0px 0px 0px 0px !important;
}

/*************************faq-bg************************************/

.faq-bg {
    background: url(../images/sta-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 30px 0px 10px 0px;
}

.faq-bg .faq {
    padding: 0px 0px 0px 0px;
}

.faq-bg .faq .list {
    margin-bottom: 30px;
    padding: 15px 0px 15px 0px;
    position: relative;
    border-radius: 8px;
    background: transparent;
    border: double 2px transparent;
    background-image: linear-gradient(#fff, #fff), radial-gradient(circle at top left, #18a8f9, #3df1ad) !important;
    background-origin: border-box !important;
    background-clip: padding-box, border-box !important;
    background: transparent;
}

.faq-bg .faq .list .question {
    margin: 0;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    color: #29304a;
    font-size: 16px;
    padding: 0px 44px 0px 20px;
}

.faq-bg .faq .list .question:after {
    content: "<";
    font-size: 34px;
    color: #29304a;
    font-weight: 700;
    position: absolute;
    right: 15px;
    top: 6px;
    background: transparent;
    height: 40px;
    width: 40px;
    border-radius: 25px;
    text-align: center;
}

.faq-bg .faq .list .answer {
    margin: 0;
    display: none;
}

.faq-bg .faq .list .answer p {
    margin: 0 !important;
    padding: 22px 0 0 30px !important;
    font-family: 'Poppins', sans-serif;
    color: #142489;
    font-size: 16px;
    font-weight: 500;
}

.faq-bg .faq .list .question.open:after {
    content: ">";
    top: 13px;
    font-size: 36px;
}

/******************************support***********************************/

.support-bg {
    background: url(../images/sta-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 30px 0px 10px 0px;
}

.support-bg .support {
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.form-box {
    width: 60%;
    display: inline-block;
    padding: 20px 70px 35px;
    background: url(../images/plan-bg.png) no-repeat;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
    border-radius: 0px;
    box-shadow: 0px 0px 12px #0b9eeb;
    margin: 30px 0px 30px 0px;
    background-attachment: fixed;
    border-radius: 8px;
}

.support-bg .support .form-box .name {
    padding: 20px 0px 0px 0px;
}

.support-bg .support .form-box .name i {
    width: 50px;
    height: 50px;
    color: #142280;
    position: absolute;
    left: 68px;
    top: 22px;
    /* bottom: 0; */
    /* margin: auto; */
    text-align: center;
    padding-top: 12px;
    font-size: 22px;
    border-radius: 5px;
    background: linear-gradient(70deg, #1aacf4, #40f7a7);
}

.support-bg .support .form-box .name input {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #29304a;
    width: 80%;
    height: 55px;
    padding: 0px 60px;
    transition: .3s;
    border-radius: 6px;
    outline: none;
    border: double 2px transparent;
    background-image: linear-gradient(#fff, #fff), radial-gradient(circle at top left, #18a8f9, #3df1ad) !important;
    background-origin: border-box !important;
    background-clip: padding-box, border-box !important;
    background: transparent;
}

.support-bg .support .form-box .name textarea {
    width: 80%;
    height: 100px;
    padding: 10px 60px;
    transition: .3s;
    border-radius: 7px;
    outline: none;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #29304a;
    border: double 2px transparent;
    background-image: linear-gradient(#fff, #fff), radial-gradient(circle at top left, #18a8f9, #3df1ad) !important;
    background-origin: border-box !important;
    background-clip: padding-box, border-box !important;
    background: transparent;
}

.in-but {
    padding: 20px 0px 0px 0px;
    text-align: center;
}

.in-but input {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #29304a;
    font-weight: 500;
    padding: 10px 40px 10px 40px;
    background: linear-gradient(70deg, #1aacf4, #40f7a7);
    border: 1px solid transparent;
    border-radius: 6px;
    transition: 0.7s;
}

.in-but input:hover {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #29304a;
    font-weight: 500;
    padding: 10px 40px 10px 40px;
    background: transparent;
    border: 1px solid #18a6fc;
}

/**************************signup*****************************/

.signup-bg {
    background: url(../images/sta-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 30px 0px 10px 0px;
}

.signup-bg .signup {
    padding: 0px 0px 0px 0px;
}

.signup-bg .signup .form-box {
    width: 100%;
    display: inline-block;
    padding: 20px 70px 35px;
    background: url(../images/plan-bg.png) no-repeat;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
    border-radius: 0px;
    box-shadow: 0px 0px 12px #0b9eeb;
    margin: 30px 0px 30px 0px;
    background-attachment: fixed;
    border-radius: 8px;
}

.signup-bg .signup .form-box .name {
    padding: 20px 0px 0px 0px;
}

.signup-bg .signup .form-box .name i {
    width: 50px;
    height: 50px;
    color: #142280;
    position: absolute;
    left: 17px;
    top: 22px;
    /* bottom: 0; */
    /* margin: auto; */
    text-align: center;
    padding-top: 12px;
    font-size: 22px;
    border-radius: 5px;
    background: linear-gradient(70deg, #1aacf4, #40f7a7);
}

.signup-bg .signup .form-box .name input {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #29304a;
    width: 80%;
    height: 55px;
    padding: 0px 60px;
    transition: .3s;
    border-radius: 6px;
    outline: none;
    border: double 2px transparent;
    background-image: linear-gradient(#fff, #fff), radial-gradient(circle at top left, #18a8f9, #3df1ad) !important;
    background-origin: border-box !important;
    background-clip: padding-box, border-box !important;
    background: transparent;
}

.signup-bg .signup .form-box .name textarea {
    width: 80%;
    height: 100px;
    padding: 0px 60px;
    border: 2px solid #acacf4;
    background: transparent;
    transition: .3s;
    border-radius: 7px;
    outline: none;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.signup-bg .signup .form-box .na {
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.signup-bg .signup .form-box .na h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 500;
    color: #29304a;
    padding: 10px 0px 0px 0px;
}

.signup-bg .signup .form-box .na h2 span {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 500;
    color: #18a6fc;
    padding: 0px 0px 0px 0px;
}

.signup-bg .signup .form-box .agree {
    padding: 0px 0px 0px 0px;
    text-align: center;
    color: #29304a;
    font-weight: 600;
}

.signup-bg .signup .form-box .agree input {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #00cbdf;
    padding: 0px 0px 0px 0px;
}

.signup-bg .signup .form-box .agree a {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #18a6fc;
    padding: 0px 0px 0px 0px;
}

.signup-bg .signup .form-box .agree a:hover {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #00cbdf;
    padding: 0px 0px 0px 0px;
}

/***********************login********************************/

.login-bg {
    background: url(../images/sta-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 0px 0px 0px 0px;
}

.login-bg .login {
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.login-bg .login .form-box {
    width: 60%;
    display: inline-block;
    padding: 20px 70px 35px;
    background: url(../images/plan-bg.png) no-repeat;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
    border-radius: 0px;
    box-shadow: 0px 0px 12px #0b9eeb;
    margin: 30px 0px 30px 0px;
    background-attachment: fixed;
    border-radius: 8px;
}

.login-bg .login .form-box .name {
    padding: 20px 0px 0px 0px;
}

.login-bg .login .form-box .name i {
    width: 50px;
    height: 50px;
    color: #142280;
    position: absolute;
    left: 68px;
    top: 22px;
    /* bottom: 0; */
    /* margin: auto; */
    text-align: center;
    padding-top: 12px;
    font-size: 22px;
    border-radius: 5px;
    background: linear-gradient(70deg, #1aacf4, #40f7a7);
}

.login-bg .login .form-box .name input {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #29304a;
    width: 80%;
    height: 55px;
    padding: 0px 60px;
    transition: .3s;
    border-radius: 6px;
    outline: none;
    border: double 2px transparent;
    background-image: linear-gradient(#fff, #fff), radial-gradient(circle at top left, #18a8f9, #3df1ad) !important;
    background-origin: border-box !important;
    background-clip: padding-box, border-box !important;
    background: transparent;
}

.login-bg .login .form-box .f-p {
    padding: 0px 0px 0px 0px;
}

.login-bg .login .form-box .f-p h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #29304a;
    padding: 0px 0px 0px 0px;
}

.login-bg .login .form-box .f-p h2 a {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #048568;
    padding: 0px 0px 0px 0px;
}

.login-bg .login .form-box .f-p h2 a:hover {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #00cbdf;
    padding: 0px 0px 0px 0px;
}

/****************************how to started**********************************/

.bg1 {
    background: url(../images/banner-bg.png) no-repeat top center;
    background-size: cover;
    background-attachment: fixed;
}

.abt-detail {
    padding: 50px 0;
}

.abt-detail h2 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin: 0;
}

.abt-detail h2 span {
    color: #40f8a6;
}

/*****************htw****************/

.get-started {
    min-height: 1080px;
    padding: 30px 0 90px;
    overflow: hidden;
}

.get-started .tablet {
    position: relative;
}

.get-started .tablet::after {
    content: '';
    display: block;
    width: 1028px;
    height: 848px;
    background: url(../images/tablet.png) center no-repeat;
    position: absolute;
    top: 55px;
    right: -130px;
    background-size: contain;
}

.get-started .polygon-wrapper {
    position: relative;
    margin-top: 355px;
    min-height: 220px;
}

.get-started .polygon-wrapper::before {
    width: 714px;
    height: 823px;
    top: -375px;
    left: -71px;
    background: url(../images/polygon-wrapper.png) center no-repeat;
}

.get-started .polygon {
    position: absolute;
    width: 170px;
    height: 196px;
}

.get-started .polygon:hover::before {
    transform: scale(1);
}

.get-started .polygon-1 {
    left: 50%;
    margin-left: -85px;
    top: -310px;
}

.get-started .polygon-1::before {
    background: url(../images/polygon-1-hover.png) center no-repeat;
}

.get-started .polygon::before {
    left: -8px;
    width: 186px;
    height: 216px;
    background: url(../images/polygon-1-hover.png) center no-repeat;
    z-index: 2;
    transform: scale(.9);
    transition: all .3s ease;
}

.get-started .polygon::after,
.get-started .polygon::before {
    top: 0;
    right: 0;
    margin: auto;
    position: absolute;
    bottom: 0;
    content: '';
}

.get-started .polygon-wrapper::after,
.get-started .polygon-wrapper::before {
    content: '';
    display: block;
    position: absolute;
}

.get-started .polygon-1 span {
    top: 0;
    left: 50%;
    margin-left: -21px;
}

.get-started .polygon span {
    position: absolute;
    display: block;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    width: 42px;
    height: 42px;
    z-index: 12;
    text-align: center;
}

.get-started .polygon-1::after {
    background: url(../images/polygon-1.png) center no-repeat;
}

.get-started .polygon::after {
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 10;
}

.get-started .polygon-wrapper::after {
    width: 553px;
    height: 520px;
    background: url(../images/arrow-bg.png) center no-repeat;
    top: -161px;
    right: 49px;
}

.get-started .polygon-2 {
    top: -155px;
    right: -30px;
}

.get-started .polygon-2::before {
    background: url(../images/polygon-2-hover.png) center no-repeat;
}

.get-started .polygon-2::after {
    background: url(../images/polygon-2.png) center no-repeat;
}

.get-started .polygon-2 span {
    top: 50px;
    right: 0;
}

.get-started .polygon-3 {
    top: 155px;
    right: -30px;
}

.get-started .polygon-3::before {
    background: url(../images/polygon-3-hover.png) center no-repeat;
}

.get-started .polygon-3::after {
    background: url(../images/polygon-3.png) center no-repeat;
}

.get-started .polygon-3 span {
    top: 110px;
    right: 0;
}

.get-started .polygon-4 {
    left: 50%;
    margin-left: -85px;
    top: 310px;
}

.get-started .polygon-4::before {
    background: url(../images/polygon-4-hover.png) center no-repeat;
}

.get-started .polygon-4::after {
    background: url(../images/polygon-4.png) center no-repeat;
}

.get-started .polygon-4 span {
    bottom: 0;
    left: 50%;
    margin-left: -21px;
}

.get-started .polygon-5 {
    top: 155px;
    left: -28px;
}

.get-started .polygon-5::before {
    background: url(../images/polygon-5-hover.png) center no-repeat;
}

.get-started .polygon-5::after {
    background: url(../images/polygon-5.png) center no-repeat;
}

.get-started .polygon-5 span {
    top: 110px;
    left: 0;
}

.get-started .polygon-6 {
    top: -155px;
    left: -28px;
}

.get-started .polygon-6::before {
    background: url(../images/polygon-6-hover.png) center no-repeat;
}

.get-started .polygon-6::after {
    background: url(../images/polygon-6.png) center no-repeat;
}

.get-started .polygon-6 span {
    top: 50px;
    left: 0;
}

.get-started .get-started-content {
    position: relative;
    z-index: 10;
    width: 100%;
    max-width: 460px;
    text-align: center;
    color: #000;
    margin: 0 auto;
    display: none;
}

.get-started .get-started-content .title {
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 30px;
    padding: 5px 10px 5px 10px;
    display: inline-block;
}

.get-started .get-started-content .content {
    font-size: 16px;
    color: #333;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}

.btn-title-block {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400 !important;
    color: #ffffff !important;
    background: -webkit-linear-gradient(70deg, #1aacf4, #40f7a7);
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: inset 0 0 0 0 #feb747;
    padding: 10px 40px;
    transition: 0.7s;
    margin-top: 10px;
}

.btn-title-block:hover {
    color: #000 !important;
    background: transparent;
    border: 1px solid #1aacf4;
    transition: 0.7s;
}

#education {
    padding: 100px 0;
    overflow: hidden;
    background: url(../images/sta-bg.jpg) top center;
}

#education .img-wrapper {
    position: relative;
    margin-bottom: 70px;
}

#education .img-wrapper img {
    margin: 0 auto;
    box-shadow: 3px 3px 20px 3px rgba(0, 0, 0, .5);
}

#education .text-wrapper {
    margin-bottom: 70px;
    font-family: 'Poppins', sans-serif;
}

#education .text-wrapper .education-title {
    margin: 85px 0 25px 100px;
    font-size: 30px;
    color: #161a25;
}

#education .text-wrapper .education-title span {
    display: inline-block;
    width: 100%;
    position: relative;
}

#education .text-wrapper .education-title span::after {
    content: '';
    display: block;
    position: absolute;
    width: 33px;
    height: 38px;
    background: url(../images/title-after.png) center no-repeat;
    left: -60px;
    top: 50%;
    margin-top: -19px;
    z-index: 10;
}

#education .text-wrapper .education-description {
    color: #333;
    font-size: 16px;
    margin: 0 0 25px 100px;
}

.education-description a {
    color: #1fb6ea;
    font-weight: 600;
}

.education-description a:hover {
    color: #000;
}

#education .text-wrapper.right {
    text-align: right;
}

#education .text-wrapper.right .education-title {
    margin: 85px 100px 25px 0;
}

#education .text-wrapper.right .education-title span::after {
    transform: rotate(180deg);
    right: -60px;
    left: auto;
}

#education .text-wrapper.right .education-description {
    margin: 0 100px 25px 0;
}

@media (max-width: 1199px) {
    .get-started .polygon::before {
        display: none;
    }
    .get-started .polygon {
        width: 150px;
    }
    .get-started .polygon-1 {
        top: -290px;
        margin-left: -75px;
    }
    .get-started .polygon-1::after {
        background-size: 100%;
    }
    .get-started .polygon-2 {
        top: -143px;
        right: -20px;
    }
    .get-started .polygon-2::after {
        background-size: 100%;
    }
    .get-started .polygon-3 {
        top: 143px;
        right: -20px;
    }
    .get-started .polygon-3::after {
        background-size: 100%;
    }
    .get-started .polygon-4 {
        top: 290px;
        margin-left: -75px;
    }
    .get-started .polygon-4::after {
        background-size: 100%;
    }
    .get-started .polygon-5 {
        top: 143px;
        left: -20px;
    }
    .get-started .polygon-5::after {
        background-size: 100%;
    }
    .get-started .polygon-6 {
        top: -143px;
        left: -20px;
    }
    .get-started .polygon-6::after {
        background-size: 100%;
    }
    .get-started .polygon-1 span {
        top: 18px;
    }
    .get-started .polygon-4 span {
        bottom: 18px;
    }
    #education .text-wrapper .education-title {
        margin: 20px 0 25px 100px;
    }
    #education .text-wrapper.right .education-title {
        margin: 20px 100px 25px 0;
    }
}

@media (min-width: 768px) {
    .col-sm-push-6 {
        left: 50%;
    }
}

@media (min-width: 768px) {
    .col-sm-pull-6 {
        right: 50%;
    }
}

@media (max-width:991px) {
    .get-started .tablet {
        display: none;
    }
    #education .text-wrapper .education-title {
        margin: 20px 0 25px;
        font-size: 24px;
        text-align: center;
    }
    #education .text-wrapper .education-title span::after {
        display: none;
    }
    #education .text-wrapper .education-description {
        margin: 0 0 25px;
        text-align: center;
    }
    #education .text-wrapper.right .education-title {
        margin: 20px 0 25px;
    }
    #education .text-wrapper.right .education-description {
        margin: 0 0 25px;
    }
}

@media (max-width:767px) {
    #education .img-wrapper::before {
        display: none;
    }
    #education .text-wrapper.right {
        text-align: left;
    }
}

@media (max-width:680px) {
    .get-started {
        min-height: 790px
    }
    .get-started .get-started-content {
        margin: 0 auto
    }
}

@media (max-width:540px) {
    .get-started .get-started-content .btn-title-block {
        max-width: 100%;
        margin-left: 13px
    }
}

@media (max-width:680px) {
    .get-started .polygon {
        float: left
    }
    .get-started .polygon-1,
    .get-started .polygon-2,
    .get-started .polygon-3,
    .get-started .polygon-4,
    .get-started .polygon-5,
    .get-started .polygon-6 {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        margin-left: 10px;
        margin-right: 10px
    }
    .get-started .polygon-wrapper-next {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media (max-width: 680px) {
    .get-started .polygon-wrapper {
        width: 100%;
        margin: 0 auto;
    }
    .get-started .polygon-wrapper::before {
        background: transparent;
    }
    .get-started .polygon-wrapper::after {
        background: transparent;
    }
}

@media only screen and (max-width: 1199px) {
    .support-bg .support .form-box .name i {
        left: 57px !important;
    }
    .login-bg .login .form-box .name i {
        left: 57px;
    }
}

@media only screen and (max-width: 991px) {
    .support-bg .support .form-box {
        width: 80%;
    }
    .signup-bg .signup .form-box {
        padding: 20px 10px 35px;
    }
    .signup-bg .signup .form-box .name input {
        width: 100%;
    }
    .login-bg .login .form-box {
        width: 100%;
    }
    .login-bg .login .form-box .name i {
        left: 73px;
    }
}

@media only screen and (max-width: 767px) {
    .support-bg .support .form-box .name input {
        width: 100%;
    }
    .support-bg .support .form-box .name i {
        left: 18px !important;
    }
    .support-bg .support .form-box .name textarea {
        width: 100%;
    }
    .login-bg .login .form-box .name i {
        left: 18px;
    }
    .login-bg .login .form-box .name input {
        width: 100%;
    }
    .forgot .frgt-pswd input {
        width: 70% !important;
    }
}

@media only screen and (max-width: 630px) {
    .support-bg .support .form-box {
        width: 100%;
        padding: 20px 20px 35px;
    }
    .login-bg .login .form-box {
        padding: 20px 30px 35px;
    }
}

@media only screen and (max-width: 530px) {
    .forgot .frgt-pswd input {
        width: 100% !important;
    }
}